

clear all

% cd('C:\010-work\003_localGit\WiscPlan_v2\WiscPlanPhotonkV125\matlab_frontend\ryan\')
% open('C:\010-work\003_localGit\WiscPlan_v2\KERNEL_125_keV\keVoutput\GenerateKernelFile125New.m')

% https://www.nrc-cnrc.gc.ca/eng/solutions/advisory/egsnrc_index.html


if true
   % make new kernels
   load('C:\010-work\003_localGit\WiscPlan_v2\WiscPlanPhotonkV125\matlab_frontend\ryan\Kernels_archive.mat')
   Kernels_old=Kernels;

   Kernels.mu=Kernels_old.mu/30;
   
   save('Kernels.mat', 'Kernels')
    
end